Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Fri, 12 Oct 2001 08:06:28 -0700 (PDT)

No word from Mark yet.  Do you have a number for him?

Thanks,
Johnny

 -----Original Message-----
From: 	Arnold, John  
Sent:	Tuesday, October 09, 2001 8:18 AM
To:	Palmer, Johnny
Subject:	FW: 

Johnny:
I'll get Mark Findsen to call you.  Can you have at least 1 trader interview him as well.
Thanks,
John

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Tuesday, October 09, 2001 8:16 AM
To:	Arnold, John
Cc:	Palmer, Johnny
Subject:	RE: 

I'll set it up as orig.

Johnny, can you set this up?

 -----Original Message-----
From: 	Arnold, John  
Sent:	Monday, October 08, 2001 6:37 PM
To:	Shankman, Jeffrey A.; Nowlan Jr., John L.
Subject:	

Not so impressed with David goldman.  For a guy who has worked in derivatives for 10 years, couldnt answer some simple questions.  Very poor financial derivatives knowledge even though he worked at CRT for a long time and a Lyonnais for a while.  The only value I see in him is that he worked at BP for a while and might have some knowledge as to how they work.